## libdancer-session-cookie-perl 0.15

=== debian/changelog ===
libdancer-session-cookie-perl (0.15-1) unstable; urgency=low

  * Initial Release (Closes: #649089)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 11 Nov 2011 09:00:36 +0000
