=== debian/control ===
Source: libdancer-session-cookie-perl
Section: perl
Priority: optional
Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-cbc-perl,
 libcrypt-rijndael-perl,
 libdancer-perl,
 libstring-crc32-perl,
 libtest-exception-perl,
 libtest-nowarnings-perl,
 libtest-pod-perl,
 libtest-tcp-perl,
 perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Dancer-Session-Cookie/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-session-cookie-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdancer-session-cookie-perl.git

Package: libdancer-session-cookie-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-cbc-perl,
 libcrypt-rijndael-perl,
 libdancer-perl,
 libstring-crc32-perl,
 perl
Description: encrypted cookie-based session backend for Dancer
 Dancer::Session::Cookie implements a session engine for sessions stored
 entirely in cookies. Usually only session id is stored in cookies and the
 session data itself is saved in some external storage, e.g. database. This
 module allows one to avoid using external storage at all.
 .
 Since server cannot trust any data returned by client in cookies, this module
 uses cryptography to ensure integrity and also secrecy. The data your
 application stores in sessions is completely protected from both tampering
 and analysis on the client-side.
