=== debian/watch ===
version=3
http://search.cpan.org/dist/Dancer-Session-Cookie/   .*/Dancer-Session-Cookie-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
