## libdancer-session-cookie-perl 0.22

=== debian/changelog ===
libdancer-session-cookie-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change maintainer to Debian Perl Group.
    Change Maintainer field to Debian Perl Group maintainers mailinglist and
    move Alexandre Mestiashvili to Uploaders.

  [ Alexandre Mestiashvili ]
  * debian/control Bumped Standards-Version
  * debian/copyright Fixed out-of-date-copyright-format-uri

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 0.22

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 28 Jun 2013 14:37:36 +0000
