## libdancer-session-cookie-perl 0.24

=== debian/changelog ===
libdancer-session-cookie-perl (0.24-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control: bump Standards-Version
  * debian/copyright:
    + update copyright years
    + update upstream contact to new CPAN uploader

  [ gregor herrmann ]
  * Refresh 0001-spelling_err.patch (offset).

 -- Nuno Carvalho <smash@cpan.org>  Wed, 30 Jul 2014 15:56:37 +0100
