=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                      libtime-duration-parse-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-session-cookie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-session-cookie-perl.git
-Homepage: https://metacpan.org/release/Dancer-Session-Cookie/
+Homepage: https://metacpan.org/release/Dancer-Session-Cookie
 
 Package: libdancer-session-cookie-perl
 Architecture: all
