## libdancer-session-cookie-perl 0.25

=== debian/changelog ===
libdancer-session-cookie-perl (0.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2014 22:54:23 +0200
