=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-exception-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-perl,
-                     libtest-tcp-perl,
+                     libtest-www-mechanize-psgi-perl,
                      libtime-duration-parse-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
