=== debian/watch ===
version=3
https://metacpan.org/release/Dancer-Session-Cookie   .*/Dancer-Session-Cookie-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
