## libdancer-session-cookie-perl 0.27

=== debian/changelog ===
libdancer-session-cookie-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27
  * debian/rules: remove overrides. README.pod is gone.
  * Refresh 0001-spelling_err.patch, and drop
    0002-name_section_readme_man.patch. Both affected README.pod.
  * Fix upstream email address in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:38:14 +0200

libdancer-session-cookie-perl (0.26-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 0.26

  [ gregor herrmann ]
  * Update build dependencies.
  * Bump debhelper compatibility level to 9.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 23 Sep 2015 09:59:42 +0200

libdancer-session-cookie-perl (0.25-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 16:18:21 +0200
