## libdancer-session-cookie-perl 0.30

=== debian/changelog ===
libdancer-session-cookie-perl (0.30-4) unstable; urgency=medium

  * Team upload.
  * Add test dependency on libtest-longstring-perl.
    Thanks to ci.debian.net.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 17:14:10 +0100

libdancer-session-cookie-perl (0.30-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdancer-perl and
      libplack-perl.
    + libdancer-session-cookie-perl: Drop versioned constraint on libdancer-perl
      in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Make (test) dependency on libsession-storage-secure-perl versioned.
    libsession-storage-secure-perl 1.000 fixed deprecation warnings from
    Crypt::CBC, which caused test failures (seen on ci.debian.net) in
    Dancer::Session::Cookie.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Oct 2021 17:07:18 +0200

libdancer-session-cookie-perl (0.30-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:26 +0100

libdancer-session-cookie-perl (0.30-2) unstable; urgency=medium

  * Update d/rules, add libperlx-maybe-perl to Depends

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 18 Mar 2018 19:53:39 +0100

libdancer-session-cookie-perl (0.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * New upstream version 0.29
  * d/patches:
    - drop 0001-spelling_err.patch, not applicable any more
    - add d/fix-perl-shebang.patch fixing shebang compliance with policy
  * d/control:
    - drop versioned dependencies from perl | libtest-simple-perl
    - add libtest-requires-perl to Build-deps
    - add version to libplack-perl (>= 1.0029)
    - update Standards-Version: to 4.1.3, bump debhelper to version 11
  * d/compat, set to version 11
  * New upstream version 0.30
  * Add libperlx-maybe-perl to build-depends
  * Update uploader's email in d/control

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 17 Mar 2018 13:43:16 +0100
