=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Session-Cookie   .*/Dancer-Session-Cookie-v?@ANY_VERSION@@ARCHIVE_EXT@$
